/*
=============================================
|  조성민    SungMin Jo                    |
|  Cell: +82-10-8837-4565, 010-8837-4565    |
|  Home: http://www.alitaz.com              |
|  e-mail: miracle_runa@naver.com           |
=============================================
*/
*{margin:0;padding:0;font-size:12px;font-family:Apple SD Gothic Neo,"나눔고딕",NanumGothic,'돋움',dotum,Helvetica,sans-serif;text-size-adjust:100%;-webkit-text-size-adjust:100%;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, abbr, acronym, address, big, cite, code, ins, small, sub, sup
{ font:normal 12px/22px 'dotum'; padding:0; margin:0; }

div img, dl img, dt img, dd img, ul img, ol img, li img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, pre img, form img, fieldset img, input img, textarea img, p img, blockquote img, th img, td img{ font-size:0; line-height:0; }

table{ border-collapse:collapse; border-spacing:0; }

ol, ul, li{ list-style:none; }

h1, h2, h3, h4, h5, h6, th, td{ font-weight:normal; font-size:100%; }

form, fieldset, a img{ border:0; }

q:before,q:after { content:''; }

abbr,acronym { border:0; }

address, abbr, address, big, cite, code, ins, small, sub, sup, em{ font-weight:normal; font-style:normal; }

blockquote, q{ quotes:none; }

.accessibility, .skip, legend
{ position:absolute !important; width:0 !important; height:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
caption{ display:none; }

.null{ font-size:0; line-height:0; }

a img, input, textarea, select, img{ vertical-align:middle; }


time, progress, mark, output { display:inline; }


.hide{ position:absolute; top:-9999px; left:-9999px; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }

a {text-decoration:none;}
a:hover {text-decoration:underline;}
a img{ border:0; }
img, input, select{ vertical-align:middle; }

input{ font:13px 'dotum'; color:#000; vertical-align:middle; }
select{ font-size:13px; border:1px solid #D0D0D0; background:#fff; }

.ilh {width:159px;height:29px;position:relative;float:left;background:#8b8b8b;}
.ilh label {display:block;font:normal 12px/29px 'dotum';padding-left:10px;color:#fff;}
.ilh span {display: block;height:32px;}
.ilh input {position:absolute;width:100%;height:29px;padding-left:10px;border:0;background: transparent;font-size:12px;vertical-align:top;color:#fff;top:0;left:0;z-index:1;}

.my-placeholder { color: #aaa; }
input[type=checkbox].s_checkbox {position:relative;top:-1px;margin-right:5px;width:15px;height:15px;border:0;border-radius:0;background:url('../img/input/chk_img.gif') no-repeat 0 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;background-size:15px 30px;}
input[type=checkbox]:checked.s_checkbox {background-position:0 -15px;}

input[type=radio].s_radiobox {position:relative;width:15px;height:15px;border:0;border-radius:0;background:url('../img/input/radio_img.png') no-repeat 0 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;background-size:15px 30px;}
input[type=radio]:checked.s_radiobox {background-position:0 -15px;}

input[type=file].s_upload {filter: alpha(opacity=0);opacity:0;outline:none;background:none;cursor:pointer;}

select.s_select {font-family:'dotum';width:100%;border:1px solid #c3c3c3;position:relative;top:0px;display:inline-block;padding:0 0 0 5px;line-height:30px;height:30px;background:url('/img/input/bg_select.gif') right top no-repeat padding-box border-box #fff;appearance:none;-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;border-radius:0;text-indent:0.01px; text-overflow:'';}
select.s_select::-ms-expand {display:none;}
textarea.s_area {margin:5px 0;width:100%;padding:10px;height:150px !important;line-height:15px;border:1px solid #c3c3c3;background:#fff;appearance:none;-webkit-appearance:none;-moz-appearance:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input.s_text {background:#fff;border:1px solid #c3c3c3;padding:7px 10px;height:30px;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input.s_text:input-placeholder {color:#ccc;}
input.s_text:-webkit-input-placeholder {color:#ccc;}
input.s_text:-ms-input-placeholder {color:#ccc;}

.il {position:relative;}
.il label {display:none;}
.il span {display:block;margin-top:5px;padding-left:3px;}
.il span i {position:relative;top:2px;font-size:14px;color:#bb8400;margin-right:3px;}

.double_wrap {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap li {float:left;width:50%;border-bottom:0 !important;padding:0 !important;}
.double_wrap li:first-child {padding-right:3px !important;box-sizing: border-box;}

.double_wrap3 {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap3 li {float:left;width:50%;border-bottom:0 !important;padding:0 !important;}
.double_wrap3 li:first-child {padding-right:3px !important;box-sizing: border-box;}

.double_wrap2 {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.double_wrap2 li {float:left;width:33.3%;border-bottom:0 !important;padding:0 !important;}
.double_wrap2 li:first-child {width:66.6%;padding-right:3px !important;box-sizing: border-box;}

.triple_wrap {width:100%;overflow:hidden;padding:0 !important;margin:0 !important;}
.triple_wrap li {float:left;width:33.3%;padding-right:3px;border-bottom:0 !important;padding:0 !important;box-sizing: border-box;}
.triple_wrap li:last-child {padding-right:0px !important;box-sizing: border-box;}

.cell_wrap {position:relative;padding-left:73px;overflow:hidden;}
.cell_wrap .s_select {position:absolute !important;width:70px;left:0px;top:0;}
.cell_wrap ul {}
.cell_wrap ul li {width:50%;border:0 !important;margin:0 !important;padding:0 !important;border-bottom:0 !important;}
.cell_wrap ul li:first-child {float:left;padding-right:3px !important;box-sizing: border-box;}
.cell_wrap ul li:last-child {float:left;}

.mail_wrap {position:relative;padding-left:73px;overflow:hidden;}
.mail_wrap ul {}
.mail_wrap ul li {width:50%;border:0 !important;margin:0 !important;padding:0 !important;border-bottom:0 !important;}
.mail_wrap ul li:first-child {float:left;padding-right:3px !important;box-sizing: border-box;}
.mail_wrap ul li:last-child {float:right;}

.s_btn1 {display:block;text-align:center;background:#445791;color:#fff;font-size:16px;border:1px solid #384776;margin:10px 0;padding:10px 0;}
.s_btn1 a {display:block;}


/*------------------------------------------------------------------------------------------------------------*/

html, body {width:100%;margin:0;padding:0; background:#c0c0c0; }
#document { width:640px;margin:0 auto; background:#fff; }

/*전체메뉴*/
#total_pop_wrap {width:640px;height:100%;top:0;position:absolute;z-index:999999;display:none;}
.tw_bg {width:640px;height:100%;position:fixed;background:#000;opacity:0.8;}
.tw_wrap {background:#fff;position:relative;z-index:9999999;}

.tw_menu {}
.tw_menu a.dep1 {background:#2f4179;border-bottom:1px solid #606d94;padding:20px 0 20px 25px;color:#fff;display:block;font-size:25px !important;text-decoration:none;position:relative;text-shadow:1px 1px #5a5a5a;font-weight:bold;}
.tw_menu a.dep1 span {position:absolute;right:13px;top:14px;width:15px;height:15px;background:url('../img/comm/tw_off.png') no-repeat;background-size:15px 15px;}
.tw_menu a.dep1.select span {background:url('../img/comm/tw_on.png') no-repeat;background-size:15px 15px;}

.tw_menu {}
.tw_menu .double_wrap {background:#008aff;}
.tw_menu .double_wrap li {padding:0 !important;}
.tw_menu .double_wrap li.type2 {width:100% !important;}
.tw_menu .double_wrap li a {text-align:center;color:#fff;}
.tw_menu .double_wrap li a:hover {color:#fff;}
.tw_menu .double_wrap li a i {margin-right:5px;position:relative;top:0px;color:#e5fffc;}

.tw_menu li ul.dep2 {display:none;overflow:hidden;}
.tw_menu li ul li {width:50%;float:left;border-bottom:1px solid #d1d1d2;border-right:1px solid #d1d1d1;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.tw_menu li ul li.dep2_title {width:100%;text-align:center;}
.tw_menu li ul li.dep2_title a {padding:15px 0;background:#507ca9;color:#fff;}
.tw_menu li ul li.dep2_title a i {margin-left:10px;}
.tw_menu li ul li.dep2_title a:hover, .lnb_menu ul li ul li.dep2_title a.select {color:#fff;}

.tw_menu li ul li:nth-child(2n) {border-right:0;}
.tw_menu li ul li a {display:block;font-size:22px;padding:15px 0 15px 10px;color:#8a8a8a;text-decoration:none;font-size:22px !important;color:#7e7e7e;font-weight:bold;letter-spacing:-1px;}
.tw_menu li ul li a:hover, .lnb_menu ul li ul li a.select {color:#215fbd;}

/* head */
.head_style {position:relative;height:80px;padding:0;margin:0;}
.head_style h1 {text-align:center;}
.head_style h1 img {height:80px;}
.head_style .head_link {height:80px;position:absolute;display:block;right:0;top:0;}
.head_style .head_link img {}
.head_style .head_menu {left:0;right:auto;border:0;}

#head_btm_wrap {background:#001e5c;overflow:hidden;width:600px;padding:0 20px;}
#head_btm_wrap li {width:33.3%;height:59px;float:left;}
#head_btm_wrap li a {display:block;color:#fff;font-size:23px;text-align:center;line-height:59px;text-decoration:none;}

#foot_wrap {background:#001e5c;color:#fff;text-align:center;padding:35px 0;width:640px;}
#foot_wrap h2 {}
#foot_wrap div {font-size:14px;margin:30px 0;}
#foot_wrap ul {text-align:center;}
#foot_wrap ul li {display:inline-block;margin:0 10px;background:#a5a5a5;border-radius:3px;width:145px;height:45px;}
#foot_wrap ul li a {display:block;color:#fff;text-shadow:2px 2px 1px rgba(150, 150, 150, 1);font-size:19px;line-height:45px;font-weight:bold;letter-spacing:-0.5px;}

.f_icon{}
.f_icon ul{overflow:hidden;}
.f_icon ul li{float:left;}

.notice_new{width:440px;float:left;}
.notice_new li{height:80px;line-height:80px;text-align:left;}
.notice_new li a{width:420px;font-size:22px;color:#f2860a;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

.foot_btn > div{position:relative;width:640px;}
.foot_btn > div > div{width:100%;display:flex;height:150px;position:absolute; left:0px;top:0px;}
.foot_btn > div > div > a{width:50%;height:100%;}